.container{
    max-width: calc(1180px + 140px);
    padding: 0 20px;
}

.sticky{
    position: sticky;
    z-index: 1050;
    inset: 0 auto auto 0;
    background: linear-gradient(to right,transparent,var(--white)),url(../../assets/img/headerbg.png) repeat-x left center/auto 100%,var(--white);
    background-blend-mode: normal,multiply;
    box-shadow: 0px 4px 55.6px #00000033;
}

.sticky .container,
.sticky .navbar{
    height: inherit;
}

.sticky .container{
    max-width: calc(1200px + 140px);
}

.sticky .navbar{
    align-items: center;
    padding: 0;
}

.sticky .navbar-brand{
    display: flex;
    display: -webkit-flex;
    justify-content: center;
    -webkit-justify-content: center;
    background: url(../../assets/img/headerfx.svg) no-repeat top center/cover;
    /* padding: 10px clamp(1rem,3.28vw,63px); */
    padding: 10px 63px;
    filter: drop-shadow(0 4px 5px #7090b040);
    -webkit-filter: drop-shadow(0 4px 5px #7090b040);
    -ms-filter: drop-shadow(0 4px 5px #7090b040);
    margin: 0 1rem -28px 0;
}

.sticky .navbar-brand img{
    width: auto;
    height: 88px;
}

.sticky .navbar-toggler{
    width: 40px;
    aspect-ratio: 1/1;
    border: 1px solid var(--white);
    border-radius: 50%;
    background: url(../../assets/img/barsy.svg) no-repeat center,var(--linear1);
    box-shadow: unset;
    padding: 0;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}

.sticky .navbar-toggler.toggled{
    border-color: #1547C4;
    background: url(../../assets/img/xxx.svg) no-repeat center,var(--white);
    transform: rotateZ(180deg);
    -webkit-transform: rotateZ(180deg);
    -moz-transform: rotateZ(180deg);
    -ms-transform: rotateZ(180deg);
    -o-transform: rotateZ(180deg);
}

.sticky hr{
    width: 1px;
    height: 41px;
    background-color: var(--line);
    margin: 0 0 0 20px;
}

/* OFFCANVAS */

#offcv{
    z-index: 1060;
    background: linear-gradient(to bottom,var(--white) 20%,#ffffffcc),url(../../assets/img/offcvbg.png) repeat-y top center/100% auto,var(--white);
    background-blend-mode: normal,multiply;
}

#offcv .offcanvas-header{
    justify-content: space-between;
    -webkit-justify-content: space-between;
    grid-gap: 1rem;
    padding: 19px 2rem;
}

#offcv .offcanvas-header .logo img{
    width: auto;
    height: 61px;
}

#offcv .offcanvas-header .btn-close{
    width: 40px;
    height: 40px;
    border: 1px solid #1547C4;
    border-radius: 50%;
    background: url(../../assets/img/close.svg) no-repeat center,var(--white);
    opacity: 100%;
    -webkit-opacity: 100%;
    padding: 0;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}

#offcv .offcanvas-header .btn-close:hover{
    border-color: var(--main);
    background: url(../../assets/img/closee.svg) no-repeat center,var(--linear1);
}

#offcv>hr{
    margin: 0 2rem;
}

#offcv .offcanvas-body{
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    -ms-flex-direction: column;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    padding: 1rem 2rem;
}

#offcv .offcanvas-body .menu,
#offcv .offcanvas-body .menu>*,
#offcv .offcanvas-body .menu>* .sub-menu{
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    -ms-flex-direction: column;
    grid-gap: 5px;
}

#offcv .offcanvas-body .menu,
#offcv .offcanvas-body .sub-menu{
    list-style: none;
    margin: 0;
    padding: 0;
}

#offcv .offcanvas-body .menu>*{
    border-bottom: 1px solid var(--line);
    padding: 10px;
}

#offcv .offcanvas-body .menu>*.menu-item-has-children{
    flex-direction: row;
    -ms-flex-direction: row;
    flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    grid-gap: 0 10px;
}

#offcv .offcanvas-body .menu>*.menu-item-has-children>a{
    flex: 0 1 calc(90% - 5px);
}

#offcv .offcanvas-body .menu>*.menu-item-has-children .dropdown{
    cursor: pointer;
    flex: 0 1 calc(10% - 5px);
    aspect-ratio: 1/1;
    border-radius: 5px;
    background: url(../../assets/img/btarroww.svg) no-repeat center,var(--linear1);
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}

#offcv .offcanvas-body .menu>*.menu-item-has-children.openned .dropdown{
    transform: rotateZ(90deg);
    -webkit-transform: rotateZ(90deg);
    -moz-transform: rotateZ(90deg);
    -ms-transform: rotateZ(90deg);
    -o-transform: rotateZ(90deg);
}

#offcv .offcanvas-body .menu>* .sub-menu{
    width: 100%;
    grid-gap: 0;
    overflow: hidden;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}

#offcv .offcanvas-body .menu>* .sub-menu>*{
    padding: 3px;
}

#offcv .offcanvas-body .menu a{
    color: #575757;
    font-weight: 600;
}

#offcv .offcanvas-body .menu>* .sub-menu>* a{
    font-size: 14px;
}

/* OFFCANVAS ! */

/* WHATSAPP */

.wpp{
    font-family: "Ubuntu", sans-serif;
    font-size: 16px;
    font-weight: 200;
    position: fixed;
    bottom: 37px;
    right: 36px;
    z-index: 1040;
    display: flex;
    align-items: center;
    width: fit-content;
    height: 46px;
    padding: 0 27px;
    color: #fff !important;
    border-radius: 10px;
    background-color: #25D366;
    box-shadow: 0 3px 25px rgba(37, 211, 102, 50%);
}

.wpp svg{
    margin-right: 14px;
}

/* WHATSAPP ! */

/* MEDIA QUERIES */

@media(max-width: 768px){
    .wpp{
        padding: 0 1rem;
    }
    .wpp svg{
        margin-right: 0;
    }
    .wpp .t{
        display: none;
    }
}

@media(max-width: 475px){
    .sticky .navbar-brand{
        background: unset;
        margin: 0;
        padding: 10px 0;
    }
    .sticky hr{
        display: none;
        display: -webkit-none;
    }
}

@media(min-width: 768px){
    .container{
        padding: 0 70px;
    }
}


/* MEDIA QUERIES ! */